net.sourceforge.pmd.util

## Class DateTimeUtilTest

- java.lang.Object
- - net.sourceforge.pmd.util.DateTimeUtilTest

    public class DateTimeUtilTest
    extends Object

Author:
  Brian Remedios

### Constructor Summary

Constructors
Constructor and Description
`DateTimeUtilTest()`

### Method Summary

Methods
`static junit.framework.Test` `suite()`
`void` `testConversions()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DateTimeUtilTest

    public DateTimeUtilTest()

### Method Detail

#### testConversions

    public void testConversions()

#### suite

    public static junit.framework.Test suite()